* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
a img {
  border: none;
}
a:focus {
  outline: none;
}
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
img {
  border: none;
}
input,
select,
textarea {
  outline: 0;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
var,
em {
  font-weight: normal;
  font-style: normal;
}
ul,
ol,
dl {
  list-style: none;
}
@media only screen and (max-width: 750px) {
  .g-mobile .g_pub_header_box,
  .g-mobile .g_pub_footer_box {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
  }
  .g-mobile .m_head_nav,
  .g-mobile .m_foot_nav {
    display: none;
  }
  .g-mobile .g_pub_footer {
    height: auto !important;
    zoom: 1 !important;
  }
  .g-mobile .g_pub_footer:after {
    content: "" !important;
    display: block !important;
    clear: both !important;
  }
  .g-mobile .g_pub_footer .u_logo.foot {
    width: 100%;
    margin-left: 0;
  }
}
.img-cover {
  object-fit: cover;
  background-size: cover;
}
img {
  vertical-align: top;
}
.conw {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
body,
html {
  width: 100%;
  height: 100%;
}
.g-wrap {
  width: 100%;
  height: 100%;
  min-width: 1200px;
  margin: 0 auto;
  font-family: "microsoft yahei";
}
.g-wrap .swiper-slide {
  overflow: hidden;
  background: url("../images/big-bg.jpg") center center no-repeat;
  background-size: cover;
}
.g-wrap .swiper-slide .m-main {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  height: 100%;
  box-sizing: border-box;
  overflow: hidden;
}
.g-wrap .swiper-slide .m-main .m-title {
  position: absolute;
  top: 150px;
  left: 13px;
}
.g-wrap .swiper-slide .m-main .m-subtitle {
  position: relative;
  text-align: center;
}
.g-wrap .swiper-slide .m-main .u-more {
  position: absolute;
  font-size: 16px;
  color: #c6663f;
  top: 20px;
  right: 20px;
}
.g-wrap .swiper-slide .m-mob-header,
.g-wrap .swiper-slide .m-mob-title,
.g-wrap .swiper-slide .mob-swiper1 {
  display: none;
}
.g-wrap .g-cover {
  background: url("../images/cover.jpg") center center no-repeat;
  background-size: cover;
  position: relative;
}
.g-wrap .g-cover .m-cover {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.g-wrap .g-cover .m-cover .u-title {
  position: absolute;
  width: 1030px;
  height: 397px;
  left: 73px;
  top: 175px;
  z-index: 9;
  transform: translate3d(0, 0, 0);
  will-change: transform;
  animation: zoomIn 1.5s 0.2s backwards;
  -webkit-animation: zoomIn 1.5s 0.2s backwards;
}
.g-wrap .g-cover .m-cover .u-host {
  position: absolute;
  width: 818px;
  height: 124px;
  left: 186px;
  top: 717px;
  z-index: 9;
  transform: translate3d(0, 0, 0);
  will-change: transform;
  animation: fadeInUp 1s .8s backwards;
  -webkit-animation: fadeInUp 1s .8s backwards;
}
.g-wrap .g-cover .m-cover .u-tips {
  position: absolute;
  width: 233px;
  height: 42px;
  z-index: 9;
  left: 484px;
  top: 910px;
  transform: translate3d(0, 0, 0);
  will-change: transform;
  cursor: pointer;
  animation: zoomIn2 1.2s linear infinite paused;
  -webkit-animation: zoomIn2 1.2s linear infinite paused;
}
.g-wrap .g-cover .m-cover .animation-running {
  animation-play-state: running;
  -webkit-animation-play-state: running;
}
@-webkit-keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
@keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
@-webkit-keyframes zoomIn2 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes zoomIn2 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}
.g-wrap .g-part1 .m-preface {
  width: 1000px;
  height: 260px;
  overflow: hidden;
  box-sizing: border-box;
  margin: 120px 0 0 200px;
  padding: 29px 22px 40px 48px;
  background: url("../images/bza-bg.png") center center no-repeat;
  background-size: cover;
}
.g-wrap .g-part1 .m-preface .m-scroll {
  height: 138px;
  font-size: 18px;
  line-height: 36px;
  color: #202020;
  margin-top: 14px;
  padding-right: 30px;
  text-align: justify;
  overflow-x: hidden;
  overflow-y: auto;
}
.g-wrap .g-part1 .m-preface .m-scroll::-webkit-scrollbar {
  width: 13px;
  border-radius: 10px;
}
.g-wrap .g-part1 .m-preface .m-scroll::-webkit-scrollbar-track-piece {
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 20%, #dcdcdc 21%, #dcdcdc 79%, rgba(0, 0, 0, 0) 80%);
}
.g-wrap .g-part1 .m-preface .m-scroll::-webkit-scrollbar-thumb {
  background: #c6663f;
  border-radius: 10px;
}
.g-wrap .g-part1 .m-topics-video {
  width: 1000px;
  margin: 36px 0 0 200px;
}
.g-wrap .g-part1 .m-topics-video ul {
  zoom: 1;
}
.g-wrap .g-part1 .m-topics-video ul:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-part1 .m-topics-video ul li {
  float: left;
  width: 304px;
  height: 220px;
  text-align: center;
  position: relative;
  margin: 17px 44px 0 0;
}
.g-wrap .g-part1 .m-topics-video ul li:nth-child(3),
.g-wrap .g-part1 .m-topics-video ul li:nth-child(6) {
  margin: 17px 0 0 0;
}
.g-wrap .g-part1 .m-topics-video ul li img {
  width: 300px;
  height: 180px;
  border: 2px solid transparent;
}
.g-wrap .g-part1 .m-topics-video ul li .u-icon {
  position: absolute;
  left: 0;
  right: 0;
  top: 50px;
  margin: auto;
  width: 80px;
  height: 80px;
  border: none;
}
.g-wrap .g-part1 .m-topics-video ul li p {
  font-size: 18px;
  height: 38px;
  line-height: 38px;
  padding: 0 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #313131;
}
.g-wrap .g-part1 .m-topics-video ul li p a {
  color: #313131;
}
.g-wrap .g-part1 .m-topics-video ul li:hover img {
  border: 2px solid #791a1a;
}
.g-wrap .g-part1 .m-topics-video ul li:hover .u-icon {
  border: none;
}
.g-wrap .g-part1 .m-topics-video ul li:hover p {
  color: #FFF;
  background: #791a1a;
}
.g-wrap .g-part1 .m-topics-video ul li:hover p a {
  color: #FFF;
}
.g-wrap .g-part2 .m-3d {
  width: 1110px;
  margin: 0 0 0 90px;
}
.g-wrap .g-part2 .m-3d .m-subtitle {
  width: 1072px;
  margin: 120px 0 0 30px;
}
.g-wrap .g-part2 .m-3d .carousel {
  width: 960px;
  height: 530px;
  margin: 50px 0 0 94px;
  position: relative;
}
.g-wrap .g-part2 .m-3d .carousel .poster-btn {
  width: 38px !important;
  height: 180px !important;
  position: absolute;
  top: 227px;
  cursor: pointer;
}
.g-wrap .g-part2 .m-3d .carousel .poster-prev-btn {
  left: -56px;
  background: url("../images/arrow-left.png") 0 0 no-repeat;
}
.g-wrap .g-part2 .m-3d .carousel .poster-next-btn {
  right: -56px;
  background: url("../images/arrow-right.png") 0 0 no-repeat;
}
.g-wrap .g-part2 .m-3d .carousel .poster-list li {
  position: absolute;
  top: 0;
  left: 0;
}
.g-wrap .g-part2 .m-3d .carousel .poster-list li img {
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  display: block;
  border: 6px solid #FFF;
}
.g-wrap .g-part3 .m-wrap {
  width: 1060px;
  max-height: 100%;
  overflow: hidden;
  margin: 120px 0 0 140px;
  zoom: 1;
}
.g-wrap .g-part3 .m-wrap:after {
  content: "";
  display: block;
  clear: both;
}
.g-wrap .g-part3 .m-wrap .u-more {
  top: 120px;
  right: 0;
}
.g-wrap .g-part3 .m-wrap .m-video-wrap {
  float: left;
  width: 420px;
}
.g-wrap .g-part3 .m-wrap .m-video-wrap .m-video {
  width: 420px;
  height: 747px;
  overflow: hidden;
}
.g-wrap .g-part3 .m-wrap .m-video-wrap .m-video video{
  object-fit: fill;
}
.g-wrap .g-part3 .m-wrap .m-video-wrap .m-video .vjs-poster {
  background: url("https://img.neamco.com/pic/video/videoPosterVertical.jpg") center center no-repeat !important;
  background-size: cover !important;
}
.g-wrap .g-part3 .m-wrap .m-video-wrap .m-video .vjs-picture-in-picture-control {
  display: none;
}
.g-wrap .g-part3 .m-wrap .m-video-wrap .m-video-title {
  padding: 6px 10px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  line-height: 26px;
}
.g-wrap .g-part3 .m-wrap .m-video-wrap .m-video-title a {
  color: #000;
}
.g-wrap .g-part3 .m-wrap #videoLinks {
  float: left;
  width: 580px;
  height: 640px;
  margin: 60px 0 0 60px;
}
.g-wrap .g-part3 .m-wrap #videoLinks .swiper-wrapper .swiper-slide {
  width: 260px;
  margin-right: 60px;
  cursor: pointer;
  background: none;
}
.g-wrap .g-part3 .m-wrap #videoLinks .swiper-wrapper .swiper-slide .u-pic {
  width: 260px;
  height: 462px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.g-wrap .g-part3 .m-wrap #videoLinks .swiper-wrapper .swiper-slide .u-pic img {
  width: 260px;
  height: 462px;
}
.g-wrap .g-part3 .m-wrap #videoLinks .swiper-wrapper .swiper-slide .u-pic .u-icon {
  position: absolute;
  width: 60px;
  height: 60px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.g-wrap .g-part3 .m-wrap #videoLinks .swiper-wrapper .swiper-slide dl dt {
  font-size: 16px;
  height: 26px;
  line-height: 26px;
  text-indent: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
  margin-top: 20px;
}
.g-wrap .g-part3 .m-wrap #videoLinks .swiper-wrapper .swiper-slide dl dt a {
  color: #333;
}
.g-wrap .g-part3 .m-wrap #videoLinks .swiper-wrapper .swiper-slide dl dt:after {
  content: "";
  position: absolute;
  width: 6px;
  height: 26px;
  left: 0;
  top: 0;
  background: #b80a03;
}
.g-wrap .g-part3 .m-wrap #videoLinks .swiper-wrapper .swiper-slide dl dd {
  font-size: 14px;
  color: #333;
  line-height: 30px;
  margin-top: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
.g-wrap .g-part3 .m-wrap #videoLinks .swiper-wrapper .swiper-slide dl dd a {
  color: #333;
}
.g-wrap .g-part3 .m-wrap #videoLinks .swiper-wrapper .swiper-slide .u-src {
  display: none;
}
.g-wrap .g-part3 .m-wrap #videoLinks .swiper-button-prev,
.g-wrap .g-part3 .m-wrap #videoLinks .swiper-button-next {
  margin: 0;
  width: 53px;
  height: 21px;
  bottom: 0;
  left: 40px;
  top: auto;
  background: url("../images/arrow-left1.png") center center no-repeat;
}
.g-wrap .g-part3 .m-wrap #videoLinks .swiper-button-next {
  left: auto;
  right: 40px;
  background: url("../images/arrow-right1.png") center center no-repeat;
}
.g-wrap .g-part3 .m-wrap #videoLinks .swiper-pagination {
  vertical-align: top;
  height: 14px;
  bottom: 4px;
}
.g-wrap .g-part3 .m-wrap #videoLinks .swiper-pagination .swiper-pagination-bullet {
  vertical-align: top;
  width: 14px;
  height: 14px;
  opacity: 1;
  margin: 0 8px;
  cursor: pointer;
  background: url("../images/icon-pic.png") 0 0 no-repeat;
}
.g-wrap .g-part3 .m-wrap #videoLinks .swiper-pagination .swiper-pagination-bullet-active {
  background: url("../images/icon-pic-on.png") 0 0 no-repeat;
}
@media only screen and (max-width: 750px) {
  body,
  html {
    height: auto;
  }
  .g-mobile .g-wrap {
    height: auto;
    min-width: 0;
  }
  .g-mobile .g-wrap .swiper-wrapper {
    height: auto;
    display: block;
  }
  .g-mobile .g-wrap .swiper-slide {
    height: auto;
  }
  .g-mobile .g-wrap .swiper-slide .m-cover,
  .g-mobile .g-wrap .swiper-slide .m-pc-title,
  .g-mobile .g-wrap .swiper-slide .m-3d {
    display: none;
  }
  .g-mobile .g-wrap .swiper-slide .m-mob-title {
    display: block;
    width: 6rem;
    margin: 0 auto;
  }
  .g-mobile .g-wrap .swiper-slide .m-main {
    width: 100%;
    height: auto;
  }
  .g-mobile .g-wrap .swiper-slide .m-main .m-title {
    position: static;
    margin-top: 1.2rem;
  }
  .g-mobile .g-wrap .swiper-slide .m-main .m-subtitle img {
    width: 8.75rem;
  }
  .g-mobile .g-wrap .swiper-slide .m-main .u-more {
    font-size: 0.66rem;
    right: 1rem;
    top: 0.3rem;
  }
  .g-mobile .g-wrap .g-cover .m-mob-header {
    display: block;
    width: 18.75rem;
  }
  .g-mobile .g-wrap .g-part1 .m-preface {
    width: 92%;
    height: 12rem;
    padding: 0.75rem 0.5rem;
    margin: 1rem auto 0;
  }
  .g-mobile .g-wrap .g-part1 .m-preface .m-scroll {
    height: 9rem;
    margin-top: 0.4rem;
    padding-right: 0.5rem;
    font-size: 0.5rem;
    line-height: 2;
  }
  .g-mobile .g-wrap .g-part1 .m-preface .m-scroll::-webkit-scrollbar {
    width: 7px;
    border-radius: 10px;
  }
  .g-mobile .g-wrap .g-part1 .m-topics-video {
    width: 100%;
    margin: 1.2rem auto 0;
  }
  .g-mobile .g-wrap .g-part1 .m-topics-video ul {
    margin-top: 0.5rem;
    padding-bottom: 0.5rem;
	flex-wrap: wrap;
    display: flex;
  }
  .g-mobile .g-wrap .g-part1 .m-topics-video ul li {
    width: 44%;
    height: auto;
    overflow: hidden;
    margin: 2% 0 0 4%;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  .g-mobile .g-wrap .g-part1 .m-topics-video ul li img {
    width: 100%;
    border: none;
    border-radius: 4px;
    height: auto;
  }
  .g-mobile .g-wrap .g-part1 .m-topics-video ul li .u-icon {
    top: 1.8rem;
    width: 2rem;
    height: 2rem;
  }
  .g-mobile .g-wrap .g-part1 .m-topics-video ul li p {
    font-size: 0.5rem;
    height: 1rem;
    line-height: 1rem;
    padding: 0 0.3rem;
  }
  .g-mobile .g-wrap .g-part1 .m-topics-video ul li:hover img {
    border: none;
  }
  .g-mobile .g-wrap .g-part1 .m-topics-video ul li:hover p {
    color: #000;
    background: transparent;
  }
  .g-mobile .g-wrap .g-part1 .m-topics-video ul li:hover p a {
    color: #000;
  }
  .g-mobile .g-wrap .g-part2 {
    padding-bottom: 1.6rem;
  }
  .g-mobile .g-wrap .g-part2 .mob-swiper1 {
    display: block;
    margin-top: 1rem;
  }
  .g-mobile .g-wrap .g-part2 .mob-swiper1 .swiper-wrapper {
    display: flex;
  }
  .g-mobile .g-wrap .g-part2 .mob-swiper1 .swiper-slide {
    width: 15.25rem;
    position: relative;
  }
  .g-mobile .g-wrap .g-part2 .mob-swiper1 .swiper-slide img {
    width: 100%;
    height: auto;
  }
  .g-mobile .g-wrap .g-part2 .mob-swiper1 .swiper-slide p {
    display: none;
    width: 100%;
    font-size: 0.45rem;
    text-align: center;
    color: #333333;
    margin-top: 0.4rem;
  }
  .g-mobile .g-wrap .g-part2 .mob-swiper1 .swiper-slide p a {
    color: #333333;
  }
  .g-mobile .g-wrap .g-part2 .mob-swiper1 .swiper-slide .swiper-slide-shadow-left,
  .g-mobile .g-wrap .g-part2 .mob-swiper1 .swiper-slide .swiper-slide-shadow-right {
    height: 8.575rem;
  }
  .g-mobile .g-wrap .g-part2 .mob-swiper1 .swiper-button-prev,
  .g-mobile .g-wrap .g-part2 .mob-swiper1 .swiper-button-next {
    width: 30px;
    height: 30px;
    position: absolute;
    left: 0.5rem;
	-webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: url("../images/mob-arrow-left.png") center center no-repeat;
  }
  .g-mobile .g-wrap .g-part2 .mob-swiper1 .swiper-button-next {
    right: 0.5rem;
    left: auto;
    background: url("../images/mob-arrow-right.png") center center no-repeat;
  }
  .g-mobile .g-wrap .g-part3 {
    padding-bottom: 1rem;
  }
  .g-mobile .g-wrap .g-part3 .m-wrap {
    width: 100%;
    margin: 0.8rem auto 0.5rem;
  }
  .g-mobile .g-wrap .g-part3 .m-main .u-more {
    top: 1.5rem;
  }
  .g-mobile .g-wrap .g-part3 .m-wrap .m-video-wrap {
    float: none;
    width: 92%;
    max-width: 320px;
    margin: 0 auto;
  }
  .g-mobile .g-wrap .g-part3 .m-wrap .m-video-wrap .m-video {
    width: 100%;
    height: auto;
  }
  .g-mobile .g-wrap .g-part3 .m-wrap .m-video-wrap .m-video-title {
    font-size: 0.6rem;
    line-height: 1rem;
    padding: 0.15rem 0.25rem;
  }
  .g-mobile .g-wrap .g-part3 .m-wrap #videoLinks {
    float: none;
    width: 92%;
    height: auto;
    margin: 1rem 0 0 4%;
  }
  .g-mobile .g-wrap .g-part3 .m-wrap #videoLinks .swiper-wrapper {
    display: flex;
  }
  .g-mobile .g-wrap .g-part3 .m-wrap #videoLinks .swiper-wrapper .swiper-slide {
    margin-right: 4%;
  }
  .g-mobile .g-wrap .g-part3 .m-wrap #videoLinks .swiper-wrapper .swiper-slide .u-pic {
    width: 100%;
    height: auto;
  }
  .g-mobile .g-wrap .g-part3 .m-wrap #videoLinks .swiper-wrapper .swiper-slide .u-pic img {
    width: 100%;
    height: 14.6rem;
  }
  .g-mobile .g-wrap .g-part3 .m-wrap #videoLinks .swiper-wrapper .swiper-slide .u-pic .u-icon {
    width: 2rem;
    height: 2rem;
  }
  .g-mobile .g-wrap .g-part3 .m-wrap #videoLinks .swiper-wrapper dl dt {
    font-size: 0.5rem;
    height: auto;
    margin-top: 0.5rem;
    line-height: 2;
    text-indent: 0.5rem;
  }
  .g-mobile .g-wrap .g-part3 .m-wrap #videoLinks .swiper-wrapper dl dt:after {
    width: 0.2rem;
    height: 1.2rem;
  }
  .g-mobile .g-wrap .g-part3 .m-wrap #videoLinks .swiper-wrapper dl dd {
    display: none;
  }
  .g-mobile .g-wrap .g-part3 .m-wrap #videoLinks .swiper-pagination {
    display: none;
  }
  .g-mobile .g-wrap .g-part3 .m-wrap #videoLinks .swiper-button-prev,
  .g-mobile .g-wrap .g-part3 .m-wrap #videoLinks .swiper-button-next {
    bottom: auto;
    top: 50%;
    margin: 0;
    left: 1%;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transform: translateY(-133%);
  }
  .g-mobile .g-wrap .g-part3 .m-wrap #videoLinks .swiper-button-next {
    left: auto;
    right: 1%;
  }
}
